using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Assets.Native.tools.excel.Atrtribute;

namespace Assets.Native.tools.excel.Model {
    class ExcelPageRow {

        [ExcelColumnAttribute("字序")]
        public string Index;

        [ExcelColumnAttribute("字号")]
        public string Id;

        [ExcelColumnAttribute("汉字")]
        public string Char;

        [ExcelColumnAttribute("笔画数")]
        public string StrokesNum;

        [ExcelColumnAttribute("结构")]
        public string Struct;

        [ExcelColumnAttribute("词组")]
        public string Word;

        [ExcelColumnAttribute("拼音")]
        public string Pinyin;
        [ExcelColumnAttribute("写环节场景")]
        public string WriteSceneName;

        [ExcelColumnAttribute("写环节手写场景")]
        public string ScreenWriteSceneName;
        
        [ExcelColumnAttribute("写环节视频")]
        public string WriteVideo;

        [ExcelColumnAttribute("练模板")]
        public string ExerciseTemplateName;
        [ExcelColumnAttribute("补充字")]
        public string extraForFont;
        
    }
}
